Skip to Content
avatar image
Former Member

Unable to install SAP Business One Server Components for HANA

Hello everyone,

I am currently trying to install the SAP Business One Server Components.

The version I am using is 9.2 PL07 for HANA.

My Hana database is already installed with multiple containers to be used as a Multi-Tenant database and I use Platform Edition 1.0 SPS12. The instance I am using is 00 and I have already created a System Database as well as one Tenant database. These are working fine and I have editted daemon.ini->scriptserver->instance and set it to 1 instead of 0.

The firewall has been disabled in my attempts.

The issue occurs when I attempt to create a new System Landscape Directory. It says to specify database information for the new SLD. I inputted the SAP HANA server as listed on the HANA Studio database as well as port 30015.

The error I receive is: "Connection to SAP HANA Server. Failed to Connect; check the network address."

I have attempted to try this installation via single tenant and no problems occur.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

5 Answers

  • avatar image
    Former Member
    Jul 24, 2017 at 03:15 PM

    Hi Edvin Li,

    I faced same issue , do you have any solution , are you resolve your problem?

    Add comment
    10|10000 characters needed characters exceeded

  • Nov 15, 2017 at 10:29 AM

    good day.

    i sit with the same issue, is there a solution?

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Apr 13 at 08:55 AM

    I have the same issue, how to connect if using multitenant ?

    Regards,

    Hendra

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 17 at 06:18 PM

    I have the same issue, someone has an idea of what the problem is?.

    Kind Regards,

    Jhonathan Varela.

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 21 at 01:16 PM

    I'm still facing the same problem with SAP Business One 9.3 PL 04 HANA, HANA 122.16 and SLES 12 SP3.

    It is not possible to install SAP Business One on a Multi-tenant enviroment ?

    Regards

    Roberto

    Add comment
    10|10000 characters needed characters exceeded